Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
upgrade from 1.7.2 to current release
06-30-2013, 05:21 AM, (This post was last modified: 06-30-2013, 05:22 AM by andrewatx.)
#1
upgrade from 1.7.2 to current release
I have an old 1.7.2 release which had the index.php deleted now the install does not work at all.
Of course I want to keep all the old documents stored in the current install. What is the best way to either get a copy of an index file for the old install or move to the newest release.

Thanks so much for your help
Andrew
Skype anethy.az
hosted at bluehost

Issues :
Steps to get the error msg :trying to login.
Error msg : missing index.php
LetoDMS Version : 1.7.2
LetoDMS Installed URL : ( optional) www.nethyclan.com/mydms
PHP version :5.4.16
MYSQL Version : 5.5.32

Windows or Linux Server : Apache version 2.2.24

have you followed the installation instructions from LetoDMS ( yes) (no) not attemped yet

Attach your inc.Settings.php to the thread.

Thanks

LetoDMS Team
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)

Contact Us | LetoDMS Community Forum | Return to Top | | Lite (Archive) Mode | RSS Syndication